    </main>
  </div>
  <footer>
    <div class="footer-wrapper">
      <p>{{ .Site.Copyright}}</p>
      <p class="small">Esta web ha sido creada con <a href="https://gohugo.io/" target="_blank" rel="external">Hugo</a>.</p>
      <!-- <p>Made with {{emojify ":heart:"}} &mdash; Powered by <a href="https://gohugo.io/" target="_blank" rel="external">Hugo</a> and the <a href="https://github.com/bjacquemet/personal-web" target='_blank' rel="external">Personal Web</a> theme. Icons come from the great <a href="https://fontawesome.com/license" target="_blank" rel="external">Font Awesome</a> library</p> -->
    </div>
  </footer>
  <!-- <link href="https://fonts.googleapis.com/css?family=Montserrat:500,600|Raleway:400,400i,600" rel="stylesheet"> -->
  {{ template "_internal/google_analytics.html" . }}
</body>
</html>